* {
    box-sizing: border-box;
}

.hidden {display: none;}

/* Errors */
 .error {
	border-color: red;
}

.error-message {
	color: red;
	font-style: italic;
	margin-bottom: 1em;
}

legend {
    font-size: 2em;
    font-family: jura;

    font-weight: normal
}

input, select, textarea {
    width: 100%;
    font-size: 1em;
    padding: 0.5em;
    border: 1px solid #60be99;
    border-radius: 10px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

input[type=submit] {
	width: 100px;
    background-color: #6c63ff;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type=submit]:hover {
    background-color: #60be99;
}

fieldset {
	max-width: 700px;
	margin: 0 auto;
    border-radius: 5px;
    /* background-color: #f2f2f2; */
    padding: 10px;
    border: 1px solid #60be99;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
    text-align: right;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/**


/* Media queries */
@media screen and (max-width: 640px) {
    .col-25, .col-75, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
    .col-25 {text-align: left;}
}